@import "./node_modules/bootstrap/scss/bootstrap";

.home_table--container{
  margin-top: 4rem;
}

.home_container{
  margin: 1rem;
}

.app-student-form-container{
  margin: 1rem;
}

.app-toast{
  position: fixed;
  top: 1rem;
  right: 1rem;
  animation: fadein .5s;
}

@keyframes fadein {
  from {top: 0; opacity: 0;}
  to {top: 1rem; opacity: 1;}
}

@keyframes fadeout {
  from {top: 1rem; opacity: 1;}
  to {top: 0; opacity: 0;}
}
